New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Is there a version compatible with winston 3.0.x? #28

Open
ADumaine opened this Issue Mar 30, 2018 · 2 comments

Comments

Projects
None yet
3 participants
@ADumaine

ADumaine commented Mar 30, 2018

No description provided.

@binarymist

This comment has been minimized.

Show comment
Hide comment
@binarymist

binarymist Jul 22, 2018

Please confirm that you're not already working on this, and I'll try and have a look this week?

binarymist commented Jul 22, 2018

Please confirm that you're not already working on this, and I'll try and have a look this week?

@mgibeau mgibeau referenced this issue Aug 28, 2018

Merged

Winston 3 #29

@DABH

This comment has been minimized.

Show comment
Hide comment
@DABH

DABH Sep 18, 2018

A winston@3-compatible version now exists on the master branch thanks to @mgibeau , and hopefully this is published to npm soon! Thanks!

DABH commented Sep 18, 2018

A winston@3-compatible version now exists on the master branch thanks to @mgibeau , and hopefully this is published to npm soon! Thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment